package net.northking.cctp.element.core.exception;

/**
 * KeywordNotFoundException
 * 
 * @author fengxiang.zhang
 * @since 1.0
 */
public class KeywordNotFoundException extends Exception {

	public KeywordNotFoundException() {
		super();
	}

	public KeywordNotFoundException(String string) {
		super(string);
	}

	public KeywordNotFoundException(Throwable t) {
		super(t);
	}

	public KeywordNotFoundException(String string, Throwable t) {
		super(string, t);
	}
}